
body {
  background-color: #fff;
  background-image: url(http://www.disobey.com/detergent/autoindex/bkgrnd.gif);
  color:            #000;
  font-family:      monospace;
  margin:           0;
}

h1 {
  font-family:      serif;
  font-size:        1.4em;
  padding:          0 0 0 10px;
}

#header {
  background-image: url(http://www.disobey.com/detergent/autoindex/bkgrnd-dark.gif);
  clear:            both;
  height:           60px;
  margin:           0;
  padding:          1em;
}

#header-left {
  float:            left;
}

#header-left img {
  border:           0;
}

#header-right {
  float:            right;
  text-align:       right;
}

#header-slogan,
#footer-slogan {
  background-image: url(http://www.disobey.com/detergent/autoindex/bkgrnd-darker.gif);
  color:            #999;
  font-size:        smaller;
  padding:          .3em;
  text-align:       right;
}

pre {
  margin:           10px auto;
  width:            98%;
}

#footer {
  margin-top:       10px;
  text-align:       center;
}